[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Epiphany (local)
Exec=epiphany %U
TryExec=epiphany
Comment=Preview in Epiphany
Icon=
Type=Application
Terminal=false
X-SCREEM-imode=0
X-SCREEM-omode=0
X-SCREEM-exec=0
X-SCREEM-exectype=*
X-SCREEM-uipath=/View
X-SCREEM-nonblocking=1
GenericName[en_GB]=
